/* CSS Document */


.pageof{
	text-align:right; 
	font-family:Arial, Helvetica, sans-serif; 
	margin: 0.4em 0.5em 0 0;
}

.paginate{
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
	margin: 0.5em;
}

.pagearrow {
	position:relative; 
	top: 0.1em; 
	width: 1.0em; 
	height: 1.0 em;
}
 

/* Swiper Styles */
.smpagination {
    left: 6px;
    top: 6px;
    position: absolute;
    width: 430px;
    z-index: 20;
}

.smswiper-pagination-switch {
	float:left;
	height:8px;
	width:8px;
	background:none repeat scroll 0 0 #888;
	border:1px solid #000;
	border-radius:8px 8px 8px 8px;
	display:block;
	margin:2px;
	opacity:0.8;
}

.smswiper-active-switch {
	background:none repeat scroll 0 0 #FFFFFF;
}

.smswiper-container {
margin:0 auto;
margin-bottom:5px!important;
position:relative;
overflow:hidden;
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-ms-backface-visibility:hidden;
-o-backface-visibility:hidden;
backface-visibility:hidden;
/* Fix of Webkit flickering */
z-index:1;
}
.smswiper-wrapper {
position:relative;
width:100%;
-webkit-transition-property:-webkit-transform, left, top;
-webkit-transition-duration:0s;
-webkit-transform:translate3d(0px,0,0);
-webkit-transition-timing-function:ease;

-moz-transition-property:-moz-transform, left, top;
-moz-transition-duration:0s;
-moz-transform:translate3d(0px,0,0);
-moz-transition-timing-function:ease;

-o-transition-property:-o-transform, left, top;
-o-transition-duration:0s;
-o-transform:translate3d(0px,0,0);
-o-transition-timing-function:ease;
-o-transform:translate(0px,0px);

-ms-transition-property:-ms-transform, left, top;
-ms-transition-duration:0s;
-ms-transform:translate3d(0px,0,0);
-ms-transition-timing-function:ease;

transition-property:transform, left, top;
transition-duration:0s;
transform:translate3d(0px,0,0);
transition-timing-function:ease;

}
.smswiper-slide {
float: left;
}

/* IE10 Windows Phone 8 Fixes */
.smswiper-wp8-horizontal {
-ms-touch-action: pan-y;
}
.smswiper-wp8-vertical {
-ms-touch-action: pan-x;
}

/* Specify Swiper's Size: */
.smswiper-container, .smswiper-slide {
width: 444px;
height: 300px;
}


/* PDGallery styles */
.overlay-window{
  display:none;
  position:absolute;
  top:0;
  left:0;
  background:#fff;
  z-index:1000;
}
.overlay-window > div{
  margin:20px 65px;
  text-align:center;
  z-index:1001;
  padding-left: 50px;
}
.overlay-window > div img{
  margin:10px 5px;
}
.close-overlay{
  font-size: 2em;
  height: 50px;
  line-height: 1.7em;
  position: absolute;
  text-align: center;
  width: 50px;
  color:#ededed;
  text-shadow:0 1px 1px #333;
  background:#5F5E5E;
  margin:5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.close-overlay:hover{
  background:#817F7F;
  color:#5E5E60;
  text-shadow:0 1px 1px #e4e4e4;
}

.smswiper-slide{
  background-color: #666666;
}

.smswiper-slide > img {
  max-width: 444px;
  max-height: 300px;
}


.smGalThumb {
    display: inline;
    float: left;
    height: 176px;
    margin: 10px 5px;
    overflow: hidden;
    width: 300px;
}

.smswipe-box {
	position:absolute;
	left: 12px;
	top: 0px;
	width:444px;
	height:300px;
  margin-bottom:15px;
}

.smGalThumb img {
    margin: 0 !important;
    width: 300px;
}

/* Swipe gallery code */

.smswipe-nav {
	position:absolute;
	width:12px;
	height:300px;
	top: 0px;
	background-color:#AAA;
	text-align:center;
}
#smnav-left {
	left: 0px;
}
#smnav-right {
	left: 456px;
}
a .smswipe-nav:hover {
	background-color:#666;
}

.smswiper-slide span{
  width:434px;
  padding:5px;
  position:absolute;
  bottom:0;
  color:#fff;
  text-shadow:0 1px 1px #333;
  background:url('http://www.pressdemocrat.com/csp/mediapool/sites/pressdemocrat/assets/img/slider-caption-bg.png');
}
.smswiper .swiper-slide span{
  width:444px;
  font-size:.9em;
}

 